:host {
  .card {
    touch-action: auto !important;
  }

  .bubble {
    background-color: #E0E0E0;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  &.forthcoming {
    cursor: pointer;
    .bubble {
      background-color: #AED581;
    }
  }
}
